<?xml version="1.0" encoding="UTF-8"?>
<sourceDataSet xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" version="1.1">
    <sourceInformation>
        <dataSetInformation>
            <common:UUID>7cea9df1-14e7-4678-a1af-6dcf8ea8f4c8</common:UUID>
            <common:shortName xml:lang="en">Kiwa-Ecobility Experts (Kiwa-EE) – General Product Category Rules (2022-02-14)</common:shortName>
            <classificationInformation>
                <common:classification name="Source type">
                    <common:class level="0">LCA methodology</common:class>
                </common:classification>
            </classificationInformation>
            <sourceCitation>Kiwa-Ecobility Experts (Kiwa-EE) – General Product Category Rules, Version dated 2022-02-14</sourceCitation>
            <publicationType>Other unpublished and grey literature</publicationType>
        </dataSetInformation>
    </sourceInformation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2025-09-24T08:17:26+00:00</common:timeStamp>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>00.00.002</common:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</sourceDataSet>